@media only screen and (max-width:991px) and (min-width:767px)
{
.mainmenu .navbar-nav li a {
	padding: 20px 10px; font-size: 12px;
}
.is-sticky .mainmenu .navbar-nav li a {
	padding: 20px 10px;
}
.logo {
	text-align: center;
}
/* Salman Added*/
.m-logo_text {
	margin: auto; text-transform: uppercase; line-height: 30px; font-family: "beynoregular"; font-size: 32px;
}
.m-dark .m-logo_text a {
	color: rgb(255, 255, 255);
}
.m-logo_text span {
	color: rgb(75, 50, 240);
}
/*End*/
.single-logo {
	margin-top: 30px;
}
.single-blog img {
	width: 100%;
}
.pricing-box {
	margin-top: 30px;
}
.welcome-image-area h2 {
	font-size: 44px;
}
}
@media only screen and (max-width:767px)
{
.logo {
	padding-top: 20px;
}
.navbar-toggle .icon-bar {
	background: rgb(16,108,200);
}
.navbar-toggle {
	margin-top: -30px; margin-right: 0px;
}
.navbar {
	min-height: 0px;
}
.mainmenu .navbar-nav li a {
	padding: 11px 15px; color: rgb(255, 255, 255);
}
.mainmenu .navbar-nav li a:hover {
	color: rgb(16,108,200);
}
.is-sticky .mainmenu .navbar-nav li a:hover {
	color: rgb(16,108,200);
}
.is-sticky .mainmenu .navbar-nav li a {
	color: rgb(255, 255, 255);
}
.is-sticky .mainmenu .navbar-nav li a {
	padding: 11px 15px;
}
.navbar-fixed-bottom .navbar-collapse {
	max-height: 420px;
}
.navbar-fixed-top .navbar-collapse {
	max-height: 420px;
}
.navbar-toggle {
	margin-top: -34px;
}
.navbar-collapse {
	background: rgba(0, 0, 0, 0.9);
}
.menu-bg .navbar-collapse {
	background: rgba(0, 0, 0, 0.9);
}
.welcome-image-area {
	padding-top: 120px;
}
.welcome-video-area {
	padding-top: 120px;
}
.welcome-image-area h2 {
	font-size: 24px;
}
.single-slide-item h2 {
	font-size: 24px;
}
.welcome-video-area h2 {
	font-size: 24px;
}
.single-logo {
	margin-bottom: 20px;
}
a.slide-btn {
	padding: 5px; width: 140px; font-size: 14px; margin-bottom: 5px;
}
.section-title h2 {
	font-size: 22px;
}
.section-title h2 span {
	font-size: 30px;
}
.footer-social-link {
	text-align: left; margin-top: 20px;
}
.pricing-box {
	margin-top: 30px;
}
.single-testimonial {
	padding: 0px;
}
.header-top-information-area p {
	text-align: center;
}
ul.header-social {
	text-align: center; margin-top: 10px; margin-bottom: 10px;
}
.welcome-image-area p {
	padding: 0px;
}
.owl-theme .owl-controls {
	display: none !important;
}
.get-text p {
	padding: 0px;
}
.panel-title a {
	font-size: 12px;
}
.work .filters li {
	margin-bottom: 8px;
}
.single-footer {
	margin-top: 30px;
}
.single-slide-item p {
	padding: 0px;
}
.welcome-slider-control {
	left: 0px; width: 20px; height: 30px; line-height: 31px; padding-left: 5px; font-size: 20px;
}
.right.welcome-slider-control {
	right: 0px;
}
.text-slider-control {
	left: 0px; width: 20px; height: 30px; line-height: 31px; padding-left: 5px; font-size: 20px;
}
.right.text-slider-control {
	right: 0px;
}
}
@media only screen and (max-width:767px) and (min-width:480px)
{
.single-logo {
	margin-bottom: 20px;
}
}

.header-one-logo {
    /*float: left;
    padding-top: 5px;*/
    width: 193px;
    height: 70px;
    height: auto;
    /*float: left;*/
}
/*img {
    max-width: 100%;
    height: auto;
}*/
